Centos 4.4 Kernel Upgrade needed for voismart vgsm card

Hi

Im running centos 4.4 and asterisk 1.2 with 2 sanogma isdn/analogue cards.

I have just bought a voismart vgsm card which is listed as fully supports Asterisk and On installing it following the guide located at open.voismart.it/index.php/VGSM

It says be sure to have kernel headers installed, to be able to compile kernel modules (kernel must be > 2.6.11)

As Centos 4.4 only has kernel 2.6.9 as the latest one does anyone know if it would be ok downloading the latest from kernel.org. make menuconfig and make install to install it. I know I may have to redo the sanogma driver but has anyone tried this. Could it become unstable ?.

Thanks

Nick

Yep, I have the exact same thing running. Centos 4.3, and vgsm card. Just download a kernel, I used 2.6.16, follow the instructions, and you should be good.

Hi

Thanks for that, I will try it on Monday.

Nick

Hi
I have a VGMS2 card how can I do to see my card in asterisk ?

sincerely